Subject: [PATCH v3 1/2] dmaengine: add interface of dma_get_slave_channel

From: [email-masked] (Dan Carpenter)
Date: Tue, 20 Aug 2013 11:13:48 +0300

On Tue, Aug 20, 2013 at 03:58:41PM +0800, zhangfei gao wrote:

> BTW, it is strange I do not see such compile warning here :(

This was a Smatch static checker warning, not a regular build
warning.

regards,
dan carpenter